@charset "UTF-8";@import url("https://use.typekit.net/iok0sjt.css");

*::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
  margin: 0;
}
body {
  font-family: var(--font-primary);
  color: var(--clr-black-900);
  list-style-type: none;
  line-height: 1.6;
  margin: 0;
}
:is(menu, ol, ul) {
  list-style: none;
}
:is(ul) {
  margin: 0;
}
:is(blockquote, q) {
  quotes: none;
}
:is(blockquote, q)::before, :is(blockquote, q)::after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
button {
  padding: 0;
  background: transparent;
  border: 0;
}
:is(a, input, button) {
  color: currentColor;
  outline: none;
  text-decoration: none;
}
:is(a, input, button):where(:focus, :active) {
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
}
a:hover {
  color: inherit;
}
/* Chrome, Safari, Edge, Opera */
input::is(::-webkit-outer-spin-button,::-webkit-inner-spin-button) {
  -webkit-appearance: none;
  margin: 0;
}
input [type=number] { /* Firefox */
  -moz-appearance: textfield;
}
/* clears the 'X' from Internet Explorer */
input[type=search]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}
input[type=search]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}
/* clears the 'X' from Chrome */
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  display: none;
}
[class*=text-elipsis-], [class*=text-elipsis-] *:first-of-type {
  display: block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
}
[class*=text-elipsis-].blog-content *:first-of-type {
  margin-bottom: 0;
}
[class*=text-elipsis-].blog-content *:first-of-type ~ * {
  display: none;
}
.text-elipsis-1, .text-elipsis-1 *:first-of-type {
  -webkit-line-clamp: 1;
}
.text-elipsis-2, .text-elipsis-2 *:first-of-type {
  -webkit-line-clamp: 2;
}
.text-elipsis-3, .text-elipsis-3 *:first-of-type {
  -webkit-line-clamp: 3;
}
/* HTML5 display-role reset for older browsers */
/* HTML5 hidden-attribute fix for newer browsers */
*[hidden] {
  display: none;
}
img {
  max-width: 100%;
  display: block;
}
figure {
  margin: 0;
}
.space-header {
  margin-top: var(--space-header);
}
[type=reset], [type=submit], button, html [type=button] {
  -webkit-appearance: button;
}
@font-face {
  font-family: "natalia";
  src: url("data:application/vnd.ms-fontobject;base64,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");
  src: url("data:application/vnd.ms-fontobject;base64,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") format("embedded-opentype"), url("data:font/ttf;base64,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") format("truetype"), url("data:font/woff;base64,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") format("woff"), url("/media\natalia.svg?nu7t9n#natalia") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
[class^=icon-],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "natalia" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  color: var(--clr);
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-arrow-up:before {
  content: "\ea3a";
}
.icon-arrow-up-right:before {
  content: "\ea3b";
}
.icon-arrow-right:before {
  content: "\ea3c";
}
.icon-arrow-left:before {
  content: "\ea40";
}
.color-purple-900 {
  --clr: #5804E2;
}
.bg-clr-purple-900 {
  --bg-clr: #5804E2;
}
.border-clr-purple-900 {
  --border-clr: #5804E2;
}
.color-purple-800 {
  --clr: #8E8BFC;
}
.bg-clr-purple-800 {
  --bg-clr: #8E8BFC;
}
.border-clr-purple-800 {
  --border-clr: #8E8BFC;
}
.color-purple-700 {
  --clr: #D0CFFF;
}
.bg-clr-purple-700 {
  --bg-clr: #D0CFFF;
}
.border-clr-purple-700 {
  --border-clr: #D0CFFF;
}
.color-blue-900 {
  --clr: #64A0CB;
}
.bg-clr-blue-900 {
  --bg-clr: #64A0CB;
}
.border-clr-blue-900 {
  --border-clr: #64A0CB;
}
.color-turquoise-900 {
  --clr: #19D3B2;
}
.bg-clr-turquoise-900 {
  --bg-clr: #19D3B2;
}
.border-clr-turquoise-900 {
  --border-clr: #19D3B2;
}
.color-neutral-800 {
  --clr: #29262F;
}
.bg-clr-neutral-800 {
  --bg-clr: #29262F;
}
.border-clr-neutral-800 {
  --border-clr: #29262F;
}
.color-neutral-700 {
  --clr: #37333F;
}
.bg-clr-neutral-700 {
  --bg-clr: #37333F;
}
.border-clr-neutral-700 {
  --border-clr: #37333F;
}
.color-neutral-600 {
  --clr: #45404E;
}
.bg-clr-neutral-600 {
  --bg-clr: #45404E;
}
.border-clr-neutral-600 {
  --border-clr: #45404E;
}
.color-neutral-500 {
  --clr: #5C5668;
}
.bg-clr-neutral-500 {
  --bg-clr: #5C5668;
}
.border-clr-neutral-500 {
  --border-clr: #5C5668;
}
.color-neutral-400 {
  --clr: #85818E;
}
.bg-clr-neutral-400 {
  --bg-clr: #85818E;
}
.border-clr-neutral-400 {
  --border-clr: #85818E;
}
.color-neutral-300 {
  --clr: #BBB9C0;
}
.bg-clr-neutral-300 {
  --bg-clr: #BBB9C0;
}
.border-clr-neutral-300 {
  --border-clr: #BBB9C0;
}
.color-neutral-200 {
  --clr: #E4E3E6;
}
.bg-clr-neutral-200 {
  --bg-clr: #E4E3E6;
}
.border-clr-neutral-200 {
  --border-clr: #E4E3E6;
}
.color-neutral-100 {
  --clr: #F3F3F6;
}
.bg-clr-neutral-100 {
  --bg-clr: #F3F3F6;
}
.border-clr-neutral-100 {
  --border-clr: #F3F3F6;
}
.color-neutral-50 {
  --clr: #F8F8F8;
}
.bg-clr-neutral-50 {
  --bg-clr: #F8F8F8;
}
.border-clr-neutral-50 {
  --border-clr: #F8F8F8;
}
.color-black-900 {
  --clr: #000000;
}
.bg-clr-black-900 {
  --bg-clr: #000000;
}
.border-clr-black-900 {
  --border-clr: #000000;
}
.color-black-800 {
  --clr: #121212;
}
.bg-clr-black-800 {
  --bg-clr: #121212;
}
.border-clr-black-800 {
  --border-clr: #121212;
}
.color-white-900 {
  --clr: #ffffff;
}
.bg-clr-white-900 {
  --bg-clr: #ffffff;
}
.border-clr-white-900 {
  --border-clr: #ffffff;
}
.color-white-500 {
  --clr: #f5f5f5;
}
.bg-clr-white-500 {
  --bg-clr: #f5f5f5;
}
.border-clr-white-500 {
  --border-clr: #f5f5f5;
}
.color-success-900 {
  --clr: #075A3D;
}
.bg-clr-success-900 {
  --bg-clr: #075A3D;
}
.border-clr-success-900 {
  --border-clr: #075A3D;
}
.color-danger-900 {
  --clr: #690614;
}
.bg-clr-danger-900 {
  --bg-clr: #690614;
}
.border-clr-danger-900 {
  --border-clr: #690614;
}
[class^=bg-clr-], [class*=bg-clr] {
  background: var(--bg-clr, transparent);
}
.font {
  font-family: var(--font-family, var(--font-primary));
  font-size: clamp(var(--min-size, 1rem), 5vw, var(--max-size, 1rem));
  font-weight: var(--weight, 400);
  color: var(--clr, var(--clr-black-900));
  line-height: var(--line-height, 1.2);
  margin: 0;
}
.font-primary {
  --font-family: var(--font-primary);
}
.font-secondary {
  --font-family: var(--font-secondary);
}
.font-tertiary {
  --font-family: var(--font-tertiary);
}
.font-xk {
  --min-size: 50px;
  --max-size: 72px;
}
.font-xxl {
  --min-size: 50px;
  --max-size: 50px;
}
.font-xl {
  --min-size: 26px;
  --max-size: 29px;
}
.font-lg {
  --min-size: 20px;
  --max-size: 20px;
}
.font-md {
  --min-size: 18px;
  --max-size: 18px;
}
.font-xmd {
  --min-size: 16px;
  --max-size: 17px;
}
.font-xs {
  --min-size: 14px;
  --max-size: 14px;
}
.font-xxs {
  --min-size: 12px;
  --max-size: 12px;
}
.font-light {
  --weight: 300;
}
.font-regular {
  --weight: 400;
}
.font-medium {
  --weight: 500;
}
.font-bold {
  --weight: 700;
}
.font-bolder {
  --weight: 900;
}
.blog-content :is(p, li) {
  --line-height: 1.7;
  font-family: var(--font-family, var(--font-primary));
  font-size: clamp(var(--min-size, 1rem), 5vw, var(--max-size, 1rem));
  font-weight: var(--weight, 400);
  color: var(--clr, var(--clr-black-900));
  line-height: var(--line-height, 1.2);
  margin: 0;
}
.blog-content :is(p, li):not(:last-child) {
  margin-bottom: 1rem;
}
.blog-content :is(ul) {
  padding-left: 0;
  margin: 0;
}
.blog-content :is(h1, h2, h3, h4, h5) {
  font-family: var(--font-family, var(--font-primary));
  font-size: clamp(var(--min-size, 2rem), 5vw, var(--max-size, 1.625rem));
  font-weight: var(--weight, 400);
  color: var(--clr, var(--clr-black-900));
  line-height: var(--line-height, 1.2);
  margin: 0;
}
.blog-content li {
  position: relative;
  display: grid;
  grid-template-columns: 16px 1fr;
  gap: 8px;
}
.blog-content li::before {
  content: "—";
}
.button-primary {
  --min-width: 240px;
  position: relative;
  min-width: var(--min-width, auto);
  width: min(var(--min-width), 100%);
  font-size: 18px;
  font-family: var(--font-secondary);
  color: var(--clr, var(--clr-black-900));
  font-weight: var(--weight-medium);
  background-color: var(--bg-clr, var(--clr-white-900));
  border: 1px solid var(--border-clr, var(--clr-white-900));
  border-radius: 1000px;
  line-height: 1.5;
  padding: 0.75em 1em;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.button-primary:focus {
  border-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.button-primary:is(:hover, :focus) {
  --clr: var(--clr-purple-900);
  --bg-clr: var(--clr-purple-700);
  --border-clr: var(--clr-purple-700);
}
.button-primary:is(.disabled, :disabled) {
  --clr: var(--clr-black-900);
  --bg-clr: var(--clr-neutral-400);
}
.button-primary:is(:not(:disabled, .disabled)) {
  cursor: pointer;
}
.link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--clr, inherit);
  font-weight: var(--weight-medium);
  -webkit-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}
.link:is(:hover, :active, :focus, .active) {
  color: var(--clr-purple-900);
  text-decoration: underline;
}
.inputskin {
  position: relative;
}
.inputskin :is(input, textarea) {
  --font-family: var(--font-secondary);
  --line-height: 1.5;
  font-family: var(--font-family, var(--font-primary));
  font-size: clamp(var(--min-size, 1rem), 5vw, var(--max-size, 1rem));
  font-weight: var(--weight, 400);
  color: var(--clr, var(--clr-black-900));
  line-height: var(--line-height, 1.2);
  margin: 0;
  width: 100%;
  color: var(--clr-white-900);
  border: 1px solid var(--clr-neutral-700);
  background-color: var(--clr-neutral-700);
  border-radius: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0.938rem 1rem;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.inputskin :is(input, textarea):-ms-input-placeholder { /* Estilos para todos los navegadores modernos, incluido Microsoft Edge */
  color: var(--clr-white-900);
}
.inputskin :is(input, textarea)::-ms-input-placeholder { /* Estilos para todos los navegadores modernos, incluido Microsoft Edge */
  color: var(--clr-white-900);
}
.inputskin :is(input, textarea)::placeholder, .inputskin :is(input, textarea):-ms-input-placeholder { /* Estilos para todos los navegadores modernos, incluido Microsoft Edge */
  color: var(--clr-white-900);
}
.inputskin :is(input, textarea)::-webkit-input-placeholder { /* Estilos para navegadores WebKit (Google Chrome, Safari) */
  color: var(--clr-white-900);
}
.inputskin :is(input, textarea):-moz-placeholder { /* Estilos para navegadores Firefox */
  color: var(--clr-white-900);
}
.inputskin :is(input, textarea)::-moz-placeholder {
  color: var(--clr-white-900);
}
.inputskin :is(input, textarea):is(:focus, :target, :active) {
  outline: none;
  border-color: var(--clr-neutral-500);
}
.checkskin {
  position: relative;
  margin: 0;
  cursor: pointer;
}
.checkskin input {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 1px;
  height: 1px;
  opacity: 0;
  visibility: hidden;
}
.checkskin input[type=checkbox] + .checkskin-text::before {
  content: "\ea10";
  font-family: "natalia";
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: grid;
  place-content: center;
  font-size: 8px;
  color: var(--clr-white-900);
  width: 16px;
  height: 16px;
  border-radius: 4px;
  border: 1px solid var(--clr-white-900);
  background-color: var(--clr-white-900);
  -webkit-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}
.checkskin input[type=checkbox]:checked + .checkskin-text::before {
  background-color: var(--clr-purple-800);
  border-color: var(--clr-purple-800);
}
.checkskin-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
}
.inputlabel {
  font-family: var(--font-secondary);
  line-height: 25px;
  color: var(--clr-white-900);
  margin-bottom: 8px;
}
.alert {
  --font-family: "Helvetica Neue", sans-serif;
  --line-height: 1.4;
  border: 1px solid var(--clr-red-100);
  border-radius: 0;
  background-color: var(--clr-red-20);
  margin: 0;
}
.alert :is(p) {
  font-family: var(--font-family, var(--font-primary));
  font-size: clamp(var(--min-size, 14px), 5vw, var(--max-size, 14px));
  font-weight: var(--weight, 400);
  color: var(--clr, var(--clr-black-900));
  line-height: var(--line-height, 1.2);
  margin: 0;
}
.badge-category {
  --font-family: var(--font-tertiary);
  --line-height: 1.2;
  --weight: 500;
  display: inline-block;
  font-family: var(--font-family, var(--font-primary));
  font-size: clamp(var(--min-size, 0.75rem), 5vw, var(--max-size, 0.75rem));
  font-weight: var(--weight, 400);
  color: var(--clr, var(--clr-black-900));
  line-height: var(--line-height, 1.2);
  margin: 0;
  min-width: 100px;
  text-align: center;
  background-color: var(--bg-clr, var(--clr-neutral-100));
  border-radius: 1000px;
  padding: 12px 10px;
}
.pleca {
  display: inline-block;
  width: 31px;
  height: 3px;
  vertical-align: middle;
  background: var(--clr-black-900);
}
.pleca-vertical {
  height: 100%;
  width: 1px;
  background: var(--clr-black-900);
}
.diviser {
  display: block;
  height: 1px;
  background-color: var(--clr-black-900);
}
.text-center {
  text-align: center;
}
.text-end {
  text-align: right;
}
.lh-1 {
  --line-height: 1;
}
.list-styles {
  display: grid;
  gap: 1rem;
  padding-left: 0;
}
.container-middle {
  max-width: 1200px;
  padding: 0 1rem;
  margin: 0 auto;
}
[aria-label=breadcrumb] {
  padding: 24px 0 0;
}
[aria-current=page] {
  font-weight: var(--weight-bold);
  letter-spacing: 0.25px;
  cursor: default;
}
.breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
}
.breadcrumb .link {
  font-family: var(--font-secondary);
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.breadcrumb .link:hover {
  text-decoration: underline;
}
.text-underline {
  text-decoration: underline;
}
.click-area {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
}
.mb-1 {
  margin-bottom: 1rem;
}
@media (min-width: 120rem) {
  .mt-xk-2 {
    margin-top: 0.5rem;
  }
  .pt-xk-2 {
    padding-top: 0.5rem;
  }
  .mb-xk-2 {
    margin-bottom: 0.5rem;
  }
  .pb-xk-2 {
    padding-bottom: 0.5rem;
  }
  .mt-xk-6 {
    margin-top: 6rem;
  }
  .pt-xk-6 {
    padding-top: 6rem;
  }
  .mb-xk-6 {
    margin-bottom: 6rem;
  }
  .pb-xk-6 {
    padding-bottom: 6rem;
  }
}
@media (min-width: 87.5rem) {
  .mt-xxl-2 {
    margin-top: 0.5rem;
  }
  .pt-xxl-2 {
    padding-top: 0.5rem;
  }
  .mb-xxl-2 {
    margin-bottom: 0.5rem;
  }
  .pb-xxl-2 {
    padding-bottom: 0.5rem;
  }
  .mt-xxl-6 {
    margin-top: 6rem;
  }
  .pt-xxl-6 {
    padding-top: 6rem;
  }
  .mb-xxl-6 {
    margin-bottom: 6rem;
  }
  .pb-xxl-6 {
    padding-bottom: 6rem;
  }
}
@media (min-width: 75rem) {
  .mt-xl-2 {
    margin-top: 0.5rem;
  }
  .pt-xl-2 {
    padding-top: 0.5rem;
  }
  .mb-xl-2 {
    margin-bottom: 0.5rem;
  }
  .pb-xl-2 {
    padding-bottom: 0.5rem;
  }
  .mt-xl-6 {
    margin-top: 6rem;
  }
  .pt-xl-6 {
    padding-top: 6rem;
  }
  .mb-xl-6 {
    margin-bottom: 6rem;
  }
  .pb-xl-6 {
    padding-bottom: 6rem;
  }
}
@media (min-width: 62rem) {
  .mt-lg-2 {
    margin-top: 0.5rem;
  }
  .pt-lg-2 {
    padding-top: 0.5rem;
  }
  .mb-lg-2 {
    margin-bottom: 0.5rem;
  }
  .pb-lg-2 {
    padding-bottom: 0.5rem;
  }
  .mt-lg-6 {
    margin-top: 6rem;
  }
  .pt-lg-6 {
    padding-top: 6rem;
  }
  .mb-lg-6 {
    margin-bottom: 6rem;
  }
  .pb-lg-6 {
    padding-bottom: 6rem;
  }
}
@media (min-width: 48rem) {
  .mt-md-2 {
    margin-top: 0.5rem;
  }
  .pt-md-2 {
    padding-top: 0.5rem;
  }
  .mb-md-2 {
    margin-bottom: 0.5rem;
  }
  .pb-md-2 {
    padding-bottom: 0.5rem;
  }
  .mt-md-6 {
    margin-top: 6rem;
  }
  .pt-md-6 {
    padding-top: 6rem;
  }
  .mb-md-6 {
    margin-bottom: 6rem;
  }
  .pb-md-6 {
    padding-bottom: 6rem;
  }
}
@media (min-width: 36rem) {
  .mt-sm-2 {
    margin-top: 0.5rem;
  }
  .pt-sm-2 {
    padding-top: 0.5rem;
  }
  .mb-sm-2 {
    margin-bottom: 0.5rem;
  }
  .pb-sm-2 {
    padding-bottom: 0.5rem;
  }
  .mt-sm-6 {
    margin-top: 6rem;
  }
  .pt-sm-6 {
    padding-top: 6rem;
  }
  .mb-sm-6 {
    margin-bottom: 6rem;
  }
  .pb-sm-6 {
    padding-bottom: 6rem;
  }
}
@media (min-width: 23.5rem) {
  .mt-xsm-2 {
    margin-top: 0.5rem;
  }
  .pt-xsm-2 {
    padding-top: 0.5rem;
  }
  .mb-xsm-2 {
    margin-bottom: 0.5rem;
  }
  .pb-xsm-2 {
    padding-bottom: 0.5rem;
  }
  .mt-xsm-6 {
    margin-top: 6rem;
  }
  .pt-xsm-6 {
    padding-top: 6rem;
  }
  .mb-xsm-6 {
    margin-bottom: 6rem;
  }
  .pb-xsm-6 {
    padding-bottom: 6rem;
  }
}
@media (min-width: 20rem) {
  .mt-xxsm-2 {
    margin-top: 0.5rem;
  }
  .pt-xxsm-2 {
    padding-top: 0.5rem;
  }
  .mb-xxsm-2 {
    margin-bottom: 0.5rem;
  }
  .pb-xxsm-2 {
    padding-bottom: 0.5rem;
  }
  .mt-xxsm-6 {
    margin-top: 6rem;
  }
  .pt-xxsm-6 {
    padding-top: 6rem;
  }
  .mb-xxsm-6 {
    margin-bottom: 6rem;
  }
  .pb-xxsm-6 {
    padding-bottom: 6rem;
  }
}
.swiper {
  width: 100%;
  padding-bottom: 32px;
}
.swiper-pagination-bullet {
  --swiper-pagination-bullet-height: 1rem;
  --swiper-pagination-bullet-width: 1rem;
  --swiper-pagination-color: var(--clr-purple-900);
  --swiper-pagination-bullet-inactive-color: var(--clr-purple-900);
}
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  --swiper-pagination-bottom: 0;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1;
}
.is-invalid ~ .invalid-feedback, .is-invalid ~ .invalid-tooltip, .was-validated :invalid ~ .invalid-feedback,
.was-validated :invalid ~ .invalid-tooltip {
  display: block;
}
.invalid-tooltip {
  position: absolute;
  top: 100%;
  right: 0;
  display: none;
  max-width: 100%;
  font-size: 0.875rem;
  font-family: var(--font-secondary);
  color: var(--clr-white-900);
  background-color: #dc3545;
  border-radius: 1000px;
  padding: 0.25rem 0.5rem;
  margin-top: 0.1rem;
  z-index: 5;
}
.was-validated :is(input, textarea, select):invalid {
  border-color: #dc3545;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(0.375em + 0.1875rem) center;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.was-validated :is(input, textarea, select):invalid ~ .checkskin-text::before {
  border-color: #dc3545;
}
.was-validated :is(input, textarea, select):invalid ~ .checkskin-text .font {
  color: #dc3545;
}
.was-validated :is(input, textarea, select):valid {
  border-color: var(--clr-green-100);
}
.card-wireframes__image {
  aspect-ratio: 1/1;
}
.card-wireframes__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 10px;
}
.card-project {
  position: relative;
  display: grid;
  gap: 40px;
}
.card-project__image {
  position: relative;
  aspect-ratio: 1/1;
}
.card-project__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.card-project__content {
  display: grid;
  gap: 18px;
}
.card-project__categories {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px;
  padding: 18px 10px 0;
}
.card-project__categories .badge-category {
  min-width: 50px;
}
.card-project__arrow {
  position: absolute;
  bottom: 0;
  right: 1rem;
  display: grid;
  place-items: center;
  width: 75px;
  height: 75px;
  opacity: 0;
  background: rgba(88, 4, 226, 0.5);
  border-radius: 50%;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.card-project__arrow .icon {
  --clr: var(--clr-white-900);
  font-size: 32px;
}
@media screen and (min-width: 62rem) {
  .card-project__arrow .icon {
    font-size: 48px;
  }
}
.card-project .click-area:hover ~ .card-project__image .card-project__arrow {
  opacity: 1;
  bottom: 5%;
}
.content-grid {
  --padding-inline: 1rem;
  --content-max-width: 865px;
  --breakout-max-width: 1320px;
  --breakout-size: calc((var(--breakout-max-width) - var(--content-max-width)) / 2);
  display: grid;
  grid-template-columns: [full-width-start] minmax(var(--padding-inline), 1fr) [breakout-start] minmax(0, var(--breakout-size)) [content-start] min(100% - var(--padding-inline) * 2, var(--content-max-width)) [content-end] minmax(0, var(--breakout-size)) [breakout-end] minmax(var(--padding-inline), 1fr) [full-width-end];
}
@media screen and (min-width: 120rem) {
  .content-grid {
    --breakout-max-width: 1534px;
  }
}
.content-grid .breakout {
  grid-column: breakout;
}
.content-grid .full-width {
  grid-column: full-width;
}
:is(.content-grid, .full-width) > :not(.breakout, .full-width) {
  grid-column: content;
}
.content {
  width: 100%;
  max-width: 1320px;
  margin: 0 auto;
}
@media screen and (min-width: 120rem) {
  .content {
    max-width: 1534px;
  }
}
.header {
  position: sticky;
  top: 0;
  background-color: var(--clr-white-900);
  z-index: 999;
}
.header-content {
  display: grid;
  gap: 1rem;
  grid-template-areas: "logo" "designed" "menu";
  place-items: center;
  padding: 25px 0;
}
@media screen and (min-width: 62rem) {
  .header-content {
    grid-template-areas: "logo menu designed";
    border-bottom: 1px solid var(--clr-black-900);
    grid-template-columns: 1fr auto 1fr;
    place-items: unset;
  }
}
.header-content.variant-intern {
  grid-template-areas: "logo" "projects";
}
@media screen and (min-width: 62rem) {
  .header-content.variant-intern {
    grid-template-areas: "logo designed projects";
  }
}
.header-content-logo {
  grid-area: logo;
  align-self: center;
}
.header-content-navigation {
  grid-area: menu;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.header-content-navigation.show {
  display: block;
}
.header-content-navigation .link {
  font-family: var(--font-primary);
}
.header-content-based {
  grid-area: designed;
  text-align: center;
  align-self: center;
}
@media screen and (min-width: 62rem) {
  .header-content-based {
    text-align: right;
  }
}
.header-content-projects {
  grid-area: projects;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
}
.header-content-projects__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}
.header-content-projects__links .header-icon {
  display: grid;
  place-content: center;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 2px solid var(--clr-purple-900);
}
.header-content-projects__links .header-icon .icon {
  --clr: var(--clr-purple-900);
  font-size: 12px;
}
.footer {
  padding-top: 40px;
}
.footer-content {
  display: grid;
  border-top: 1px solid var(--clr-black-900);
  place-items: center;
  gap: 1rem;
  padding: 48px 0;
}
@media screen and (min-width: 62rem) {
  .footer-content {
    grid-template-columns: repeat(3, auto);
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.footer-feed {
  text-align: right;
}
.footer-legal {
  display: grid;
  gap: 1rem;
  place-items: center;
  text-align: center;
}
@media screen and (min-width: 48rem) {
  .footer-legal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 48px;
  }
}
.newsletter {
  padding: 48px 0 60px;
}
.newsletter-box {
  display: grid;
}
@media screen and (min-width: 62rem) {
  .newsletter-box {
    grid-template-columns: 1fr 1fr;
    gap: 48px;
  }
}
.newsletter-image {
  display: none;
  height: 100%;
}
@media screen and (min-width: 62rem) {
  .newsletter-image {
    display: block;
  }
}
.newsletter-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 1rem;
}
.newsletter-form-input {
  display: grid;
  gap: 24px;
}
.newsletter .button-primary {
  width: 100%;
}
@media screen and (min-width: 62rem) {
  .newsletter .button-primary {
    width: auto;
  }
}
.newsletter .font-xxl {
  margin-bottom: 48px;
}
.goTop {
  position: fixed;
  position: fixed;
  width: 50px;
  height: 50px;
  background-color: var(--clr-purple-900);
  bottom: 5%;
  right: 5%;
  border-radius: 50%;
  z-index: 1;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  cursor: pointer;
}
.goTop:hover {
  opacity: 0.8;
}
.goTop .icon {
  display: grid;
  place-content: center;
  width: 100%;
  height: 100%;
  --clr: var(--clr-white-900);
}
.logo-page {
  width: auto;
  height: 17px;
}
.pages-gap {
  row-gap: 32px;
}
@media screen and (min-width: 62rem) {
  .pages-gap {
    row-gap: 96px;
  }
}
.discover-grid {
  display: grid;
  gap: 38px;
}
@media screen and (min-width: 62rem) {
  .discover-grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 14px;
  }
}
.discover-grid-item:nth-child(2) {
  display: grid;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: solid var(--clr-black-900);
  border-width: 1px 0 1px 0;
  padding: 35px;
}
@media screen and (min-width: 62rem) {
  .discover-grid-item:nth-child(2) {
    place-content: center;
    border-width: 0 1px 0 1px;
  }
}
.discover-grid-image {
  aspect-ratio: 1/1;
}
.discover-grid-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.discover-middle {
  max-width: clamp(230px, 5vw, 300px);
}
.discover-middle .blog-content {
  text-wrap: balance;
}
.natalia {
  position: relative;
  max-height: 327px;
  padding: 1rem 0;
}
.natalia-image {
  position: relative;
  height: 100%;
  padding: 0 1rem;
  z-index: 1;
}
.natalia-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-fit: contain;
     object-fit: contain;
}
.natalia-texture {
  position: absolute;
  inset: 0;
}
.natalia-texture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.skill-grid {
  display: grid;
  gap: 38px;
}
@media screen and (min-width: 62rem) {
  .skill-grid {
    grid-template-columns: 25% 1fr 25%;
    gap: 28px;
  }
}
.skill-grid-item {
  display: grid;
  gap: 24px;
}
.skill-grid-item:first-child {
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.skill-image {
  height: 100%;
}
.skill-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.skill-box {
  display: grid;
  place-content: center;
  border: 10px solid;
  padding: 45px 0;
}
.projects {
  display: grid;
  gap: 3rem;
}
@media screen and (min-width: 48rem) {
  .projects {
    gap: 4rem;
  }
}
.projects-updated {
  padding: 8px 0;
  padding-left: 30px;
}
.projects-content {
  display: grid;
  width: 95%;
  gap: 24px;
  margin: 0 auto;
}
.projects-articles {
  display: grid;
  gap: 24px;
}
@media screen and (min-width: 62rem) {
  .projects-articles {
    grid-template-columns: repeat(3, 1fr);
    row-gap: 60px;
    -webkit-column-gap: 48px;
       -moz-column-gap: 48px;
            column-gap: 48px;
  }
}
.projects-articles-item:nth-child(6n+2) {
  display: grid;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: solid var(--clr-black-900);
  border-width: 1px 0 1px 0;
  padding: 35px;
}
@media screen and (min-width: 62rem) {
  .projects-articles-item:nth-child(6n+2) {
    place-content: center;
    border-width: 0 1px 0 1px;
  }
}
.projects-middle-item {
  max-width: clamp(230px, 5vw, 300px);
}
.projects-middle-text img {
  width: 73px;
  height: 73px;
}
.projects .behance {
  -webkit-transition: -webkit-transform 300ms ease-in-out;
  transition: -webkit-transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out, -webkit-transform 300ms ease-in-out; /* Smooth transition effect */
}
.projects .behance:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.projects .behance img {
  cursor: pointer;
}
.intern-brand {
  text-align: center;
}
.intern-brand-image {
  width: auto;
  height: 65px;
}
@media screen and (min-width: 62rem) {
  .intern-brand-image {
    height: 115px;
  }
}
.intern-brand-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-fit: contain;
     object-fit: contain;
}
.intern-banner-image {
  display: block;
  aspect-ratio: 16/9;
}
.intern-banner-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.intern-content-parent {
  display: grid;
  gap: 33px;
}
.intern-content-parent-item {
  display: grid;
  gap: 24px;
}
.intern-process {
  padding: 24px 0;
}
@media screen and (min-width: 62rem) {
  .intern-process {
    padding: 45px 0;
  }
}
.intern-branding-box {
  display: grid;
  gap: 1rem;
}
.intern-branding-content {
  display: grid;
  gap: 24px;
}
@media screen and (min-width: 48rem) {
  .intern-branding-content {
    grid-template-columns: repeat(3, 1fr);
  }
}
.intern-branding-content__image {
  width: auto;
  height: 180px;
}
.intern-branding-content__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-fit: contain;
     object-fit: contain;
}
.intern-branding-content__item {
  border-radius: 10px;
  -webkit-box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
  padding: 64px 1rem;
}
.intern-client-title {
  display: grid;
  gap: 1rem;
  margin-bottom: 24px;
}
@media screen and (min-width: 62rem) {
  .intern-client-title {
    margin-bottom: 48px;
  }
}
.intern-client-categories {
  display: grid;
  gap: 1rem;
}
@media screen and (min-width: 62rem) {
  .intern-client-categories {
    grid-template-columns: 15% 15% 1fr;
  }
}
.intern-client-categories__item {
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
}
.intern-client-categories__item:not(:last-child) {
  grid-template-columns: auto 1fr;
}
@media screen and (min-width: 62rem) {
  .intern-client-categories__item:not(:last-child) {
    grid-template-columns: unset;
  }
}
.intern-client-categories__tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px;
}
.intern-mix-box {
  display: grid;
  gap: 24px;
}
@media screen and (min-width: 62rem) {
  .intern-mix-box {
    grid-template-columns: 1fr 1fr;
  }
}
.intern-mix-image {
  aspect-ratio: 4/3;
}
.intern-mix-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 1rem;
}
.intern-wireframes-box {
  display: grid;
  gap: 24px;
}
@media screen and (min-width: 48rem) {
  .intern-wireframes-box {
    gap: 64px;
  }
}
.intern-wireframes-feactured {
  display: grid;
  gap: 24px;
}
@media screen and (min-width: 48rem) {
  .intern-wireframes-feactured {
    grid-template-columns: 1fr 1fr;
    gap: 42px;
  }
}
.intern-wireframes-others {
  display: grid;
  gap: 24px;
}
@media screen and (min-width: 48rem) {
  .intern-wireframes-others {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 62rem) {
  .intern-wireframes-others {
    grid-template-columns: repeat(3, 1fr);
  }
}
.intern-middlebanner__image {
  aspect-ratio: 16/9;
}
.intern-middlebanner__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 10px;
}
.intern-middlebanner iframe {
  width: 100%;
  aspect-ratio: 16/9;
}
.intern-full-middlebanner__image {
  aspect-ratio: 16/9;
}
@media screen and (min-width: 48rem) {
  .intern-full-middlebanner__image {
    aspect-ratio: 16/6;
  }
}
.intern-full-middlebanner__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.intern-full-middlebanner iframe {
  width: 100%;
  aspect-ratio: 16/6;
}
.intern-icons {
  display: grid;
  row-gap: 32px;
}
@media screen and (min-width: 62rem) {
  .intern-icons {
    row-gap: 48px;
  }
}
.intern-icons-box {
  -webkit-columns: 6 145px;
     -moz-columns: 6 145px;
          columns: 6 145px;
  -webkit-column-rule-style: dashed;
     -moz-column-rule-style: dashed;
          column-rule-style: dashed;
  -webkit-column-rule-color: var(--clr-blue-900);
     -moz-column-rule-color: var(--clr-blue-900);
          column-rule-color: var(--clr-blue-900);
}
.intern-icons-item {
  -webkit-column-break-inside: avoid;
  display: grid;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  gap: 1rem;
  padding: 1rem;
}
.intern-icons-image {
  max-width: 120px;
  width: auto;
  height: 74px;
}
.intern-icons-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-fit: contain;
     object-fit: contain;
}
.process-box {
  display: grid;
  gap: 24px;
}
@media screen and (min-width: 48rem) {
  .process-box {
    gap: 48px;
  }
}
.process-content {
  display: grid;
  grid-template-columns: 1fr;
  gap: 42px;
}
@media screen and (min-width: 48rem) {
  .process-content {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 62rem) {
  .process-content {
    grid-template-columns: repeat(4, 1fr);
  }
}
.process-content-item {
  display: grid;
  border-bottom: 4px solid var(--clr-purple-900);
  gap: 10px;
  padding-bottom: 1rem;
}
:root { /* COLORS*/
  --clr-purple-900: #5804E2;
  --clr-purple-800: #8E8BFC;
  --clr-purple-700: #D0CFFF;
  /* COLORS*/
  --clr-blue-900: #64A0CB;
  /* COLORS*/
  --clr-turquoise-900: #19D3B2;
  /* COLORS*/
  --clr-neutral-800: #29262F;
  --clr-neutral-700: #37333F;
  --clr-neutral-600: #45404E;
  --clr-neutral-500: #5C5668;
  --clr-neutral-400: #85818E;
  --clr-neutral-300: #BBB9C0;
  --clr-neutral-200: #E4E3E6;
  --clr-neutral-100: #F3F3F6;
  --clr-neutral-50: #F8F8F8;
  /* COLORS*/
  --clr-black-900: #000000;
  --clr-black-800: #121212;
  /* COLORS*/
  --clr-white-900: #ffffff;
  --clr-white-500: #f5f5f5;
  /* COLORS*/
  --clr-success-900: #075A3D;
  /* COLORS*/
  --clr-danger-900: #690614;
  /* WEIGHTS */
  --weight-light: 300;
  /* WEIGHTS */
  --weight-regular: 400;
  /* WEIGHTS */
  --weight-medium: 500;
  /* WEIGHTS */
  --weight-bold: 700;
  /* WEIGHTS */
  --weight-bolder: 900;
  --font-primary: "fields", sans-serif;
  --font-secondary: "itc-avant-garde-gothic-pro", sans-serif;
  --font-tertiary: "termina", sans-serif;
}